Bug 124872 - Unowned directories
Unowned directories
Product: Fedora
Classification: Fedora
Component: spamassassin (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Chip Turner
Depends On:
Blocks: 123710
  Show dependency treegraph
Reported: 2004-05-31 15:42 EDT by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-01 05:05:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Own more dirs (1.04 KB, patch)
2004-05-31 15:44 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2004-05-31 15:42:37 EDT
spamassassin should own dirs below /usr/lib/perl5/vendor_perl/*/Mail,
inclusive.  Will attach a suggested patch.
Comment 1 Ville Skyttä 2004-05-31 15:44:08 EDT
Created attachment 100721 [details]
Own more dirs
Comment 2 Warren Togami 2004-05-31 18:30:07 EDT
checked into cvs, still waiting on build system

Note You need to log in before you can comment on or make changes to this bug.